On 11/08/2017 08:47 PM, Tim Dudgeon wrote:
There is mention of RPM distributions of RDKit (https://copr.fedorainfracloud.org/coprs/giallu/rdkit/).


But on trying these:

1. the distro is based on the 2017_03_1 release
2. it fails due to missing libinchi.so.1 dependency.

In the bugtracker, there is an issue about the .deb:

https://github.com/rdkit/rdkit/issues/911

and there is a pull request by Patrick Avery
to fix them:

https://github.com/rdkit/rdkit/pull/1580

Maybe you can read the pull request, replace DEB by RPM and see
if that produces usable RPMs for your distro.

This is presumably no longer being maintained?
Anything that can be done to help with fixing this?

Tim


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Rdkit-discuss mailing list
Rdkit-discuss@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rdkit-discuss


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Rdkit-discuss mailing list
Rdkit-discuss@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/rdkit-discuss

Reply via email to